{
  "_id": "cordova-plugin-local-notifications@1.0.0",
  "_rev": "3-664a3c231743925d2209eda427e41135",
  "name": "cordova-plugin-local-notifications",
  "description": "[![PayPayl donate button](https://img.shields.io/badge/paypal-donate-yellow.svg)](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=L3HKQCD9UA35A \"Donate once-off to this project using Paypal\")",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "posabsolute <cedric.dugas@gmail.com>"
  ],
  "time": {
    "modified": "2017-08-18T11:34:01.743Z",
    "created": "2015-06-27T16:57:01.538Z",
    "1.0.0": "2015-06-27T16:57:01.538Z"
  },
  "homepage": "https://github.com/Salesfloor/cordova-plugin-local-notifications",
  "repository": {
    "type": "git",
    "url": "https://github.com/Salesfloor/cordova-plugin-local-notifications.git"
  },
  "bugs": {
    "url": "https://github.com/Salesfloor/cordova-plugin-local-notifications/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "users": {
    "pfremm": true,
    "chrisx": true
  },
  "_attachments": {},
  "_etag": "W/\"d4506b64f4f569bc50f6f60af406ee28\"",
  "_lastModified": "Sat, 26 May 2018 21:01:32 GMT",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "gitHead": "607c9e654565e9558a0adb43aa72c86fdc210b21",
  "_shasum": "17f6c094abe3a5fe2420e4c62ebcef28bca42801",
  "_from": ".",
  "_npmVersion": "2.7.5",
  "_nodeVersion": "0.12.2",
  "_npmUser": "posabsolute <cedric.dugas@gmail.com>",
  "dist": {
    "shasum": "17f6c094abe3a5fe2420e4c62ebcef28bca42801",
    "tarball": "https://registry.npmjs.org/cordova-plugin-local-notifications/-/cordova-plugin-local-notifications-1.0.0.tgz"
  },
  "directories": {}
}
